# SSH選択メニュー

Used to be サーバーを選択するのは easy

# インストールする方法

## ローカルユーザの場合

```sh
mkdir -p ~/.config/sshpick ~/.local/bin
cp *.txt ~/.config/sshpick
cp sshpick ~/.local/bin && chmod +x ~/.local/bin/sshpick
echo "export PATH=$PATH:~/.local/bin" >> ~/.xprofile && source ~/.xprofile
```

## 全システムの場合

```sh
doas mkdir /etc/sshpick
doas cp *.txt /etc/sshpick
doas cp sshpick /usr/local/bin && doas chmod +x /usr/local/bin/sshpick
```

FreeBSDの場合、「/etc」→「/usr/local/etc」。\
Linux及びOpenBSDの場合はそのまま。\
大変申し訳ありませんが、WindowsとmacOSで確認出来ませんので、インストールする方法はわかりません。

# 実行する方法

```sh
sshpick
```

# スクショ

![](scrot.png)
